Issue 63660 - Legends not visible after ppt import
Summary: Legends not visible after ppt import
Status: ACCEPTED
Alias: None
Product: Impress
Classification: Application
Component: ui (show other issues)
Version: 680m161
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: AOO issues mailing list
QA Contact:
URL:
Keywords:
: 48650 (view as issue list)
Depends on:
Blocks:
 
Reported: 2006-03-27 08:13 UTC by wolframgarten
Modified: 2013-08-07 15:21 UTC (History)
2 users (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments

Note You need to log in before you can comment on or make changes to this issue.
Description wolframgarten 2006-03-27 08:13:24 UTC
See http://www.bcs.org/upload/ppt/schoolssurvey.ppt
(described in http://www.bcs.org/server.php?show=ConWebDoc.3356)
The above is a high-profile (British computer Society) presentation of recent
research on attitudes to computer science in Schools. It was recently presented
at a major conference of UK Computer Science academics. So many may be trying to
look at it in OO, and if it fails that will harm the reputation of OO.

(b) In slides 16,19,20,21 the text key indicating what colours mean does not
show up. In this case the problem is that it is there but hidden by the black
background. This one shows up in OO 1.1.5 and in the exported PDF. That suggests
the bug is related to how the file is imported to OO from powerpoint format:
the depth order of the graphical components is wrong.

(I am not an expert user of either Powerpont or OO -- I use Latex for my own
work. I use OO only to view stuff done by other people. So I may have
misdiagnosed the cause -- found as a result of my accidentally discovering the
'break' menu option in OO. But I hope my description of the symptoms is clear
enough to help OO experts find the problem.)

WG: I setup this issue  for the second part of isssue i63643.
Comment 1 wolframgarten 2006-03-27 08:17:41 UTC
Not broken.
Comment 2 sven.jacobi 2006-03-30 14:21:47 UTC
accepted, I think this issue should be fixed as soon as possible.
Comment 3 sven.jacobi 2006-03-30 14:24:16 UTC
*** Issue 48650 has been marked as a duplicate of this issue. ***